<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package WordPress
 * @subpackage Karauos
 * @since 4.0.0
 */

get_header();

TMT_Elementor::get_error_page_content();

get_footer();